        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE UPCASE__genmod
          INTERFACE 
            SUBROUTINE UPCASE(WORD)
              CHARACTER(*) :: WORD
            END SUBROUTINE UPCASE
          END INTERFACE 
        END MODULE UPCASE__genmod
